<?php
namespace app\api\route;

use app\api\middleware\AllowOriginMiddleware;
use app\api\middleware\SeretKeyMiddleware;
use think\facade\Config;
use think\facade\Route;
use think\Response;

/**
 * 无需授权的接口
 */
Route::group('ott',function () {
    //任务
    Route::rule('alipay', 'v1.ott/alipay');

    Route::rule('alipayNotifyUrl','v1.ott/alipayNotifyUrl');

    Route::rule('alipayReturnUrl','v1.ott/alipayReturnUrl');


})->middleware([
    AllowOriginMiddleware::class
]);
